{
	// Use IntelliSense to learn about possible attributes.
	// Hover to view descriptions of existing attributes.
	"version": "0.2.0",
	"configurations": [
		{
			"type": "firefox",
			"firefoxExecutable": "C:\\Program Files\\Ablaze Floorp\\floorp.exe",
			"request": "launch",
			"name": "client: floorp",
			"url": "http://localhost:3000",
			"webRoot": "${workspaceFolder}",
			"pathMappings": [
				{
					"url": "http://localhost:3000/_nuxt/components",
					"path": "${workspaceFolder}/components"
				},
				{
					"url": "http://localhost:3000/_nuxt/components",
					"path": "${workspaceFolder}/components"
				},
				{
					"url": "http://localhost:3000/_nuxt/components",
					"path": "${workspaceFolder}/components"
				}
			]
		},
		{
			"type": "node",
			"request": "launch",
			"name": "server: nuxt",
			"outputCapture": "std",
			"program": "${workspaceFolder}/node_modules/nuxi/bin/nuxi.mjs",
			"args": ["dev", "--host", "127.0.0.1"]
		}
	],
	"compounds": [
		{
			"name": "fullstack: nuxt",
			"configurations": ["server: nuxt", "client: floorp"]
		}
	]
}
